.aw-menu ul li a,.fast-contact{
    font-family:orbitron;
    font-weight:700;
}.container{
    max-width:1010px;
}
header.banner{
    margin:0;
}
.navbar-inverse{
    background-color:#111;
}
.navbar-brand{
    display:table;
    font-size:45px;
    height:auto;
    line-height:normal;
    margin:14px 0!important;
    padding:0;
}
.top-navi.clearfix{
    background:#006a5c;
    box-shadow:0 0 3px #fff;
    display:block;
    font-size:12px;
    padding:4px 0;
}
nav.aw-menu{
    border-bottom:4px solid #00ac96!important;
    margin-top:24px;
    float:none;
}
@media(min-width:768px){
    nav.aw-menu{
        float:right;
        display:table};
    }
    .aw-menu ul li a{
        background:0 0;
        border-top:4px solid transparent;
        margin-top:-4px;
        padding:8px 17px;
        text-transform:uppercase;
    }
    .aw-menu ul li a:focus,.aw-menu ul li a:hover,.aw-menu ul li.active a,.aw-menu ul li.active a:hover{
        background:#00ac96!important;
        }
        .top-togel>p{
            border-bottom:2px solid;
            font-size:43px;
            font-weight:700;
            margin:0;
            padding:0;
        }
        .black-bg,.fast-contact{
            padding-top:14px;
            padding-bottom:14px;
        }
        .inner-wrap{
            background:rgba(255,255,255,.1);
        }
        .with-padding{
            padding-right:14px;
            padding-left:14px;
        }
        #carousel-example-generic.carousel.slide{
            background:#048a79;
        }
        .fast-contact{
            background:#00ac96;
            background:-moz-linear-gradient(top,#00ac96 0,#006b5d 100%);
            background:-webkit-linear-gradient(top,#00ac96 0,#006b5d 100%);
            background:linear-gradient(to bottom,#00ac96 0,#006b5d 100%);
            filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ac96', endColorstr='#006b5d', GradientType=0);
            color:#fff;
            margin-bottom:0;
            text-align:center;
        }
        .img-center{
            display:block;
            margin:2px auto;
        }
        .black-bg{
            background:#111;
        }
        .box-form{
            border:1px solid #006a5c;
            box-shadow:0 0 2px #00ac96;
            text-align:center;
            margin-bottom:14px;
            padding:14px;
        }
        .box-form h3{
            margin:0 0 12px;
            padding:0 0 12px;
            border-bottom:1px solid #00ac96;
            font-size:14px;
        }
        .box-form table.cf7-db-table{
            border:0 solid transparent;
            border-spacing:0;
            margin-top:1em;
            width:100%;
        }
        .box-form table.cf7-db-table tbody td,.box-form table.cf7-db-table th{
            border-bottom:1px solid #333;
            border-right:none;
            border-left:none;
            border-top:none;
            padding:5px;
        }
        .box-form table.cf7-db-table th{
            background:#00ac96;
            color:#fff;
            font-weight:400;
            text-align:center;
            text-transform:uppercase;
        }
        .box-form table.cf7-db-table tbody td{
            font-size:12px;
            text-align:left!important;
        }
        .box-form table.cf7-db-table tbody tr>td:last-child,.hadiahtbl{
            text-align:right!important;
        }
        table.cf7-db-table tbody td>div{
            max-height:100px;
            overflow:auto;
        }
        .title-area.clearfix>h3{
            border-bottom:4px solid #00ac96;
            display:table;
            font-size:18px;
            font-weight:700;
            margin:14px auto 0;
            padding:14px 0;
            text-transform:capitalize;
        }
        .title-area.clearfix{
            border-bottom:1px solid #00ac96;
            margin:14px 0;
        }
        .img-full-banner{
            display:block;
            margin:10px 0;
            width:100%;
        }
        .white-bg{background:#fff;border-top:4px solid #00ac96}.game-wrapper{padding:4em 0}.content-info{background:#00ac96}.text-credit{background:#006a5c}#awcodex .table-striped>tbody>tr:nth-child(2n+1)>td,#awcodex .table-striped>tbody>tr:nth-child(2n+1)>th{background-color:#006a5c}.widget #awcodex{max-height:400px;overflow-y:auto}#awcodex .table>tbody>tr>td,#awcodex .table>tbody>tr>th,#awcodex .table>tfoot>tr>td,#awcodex .table>tfoot>tr>th,#awcodex .table>thead>tr>td,#awcodex .table>thead>tr>th{border-top:1px solid #003c2e;line-height:1.42857;padding:4px;vertical-align:top;font-size:12px}#awcodex table tr td,#awcodex table tr th{display:none}.hadiahtbl,.periodetbl,.tanggaltbl{display:table-cell!important}.hadiahtbl{color:red!important;font-weight:700;padding-right:12px!important}#awcodex tr>th{background:#ff0;border:none!important;color:#000;text-align:center}.foo-widget{margin-bottom:14px;padding:14px}.foo-widget h3{border-bottom:1px solid;font-size:17px;font-weight:700;margin:0 0 12px;padding:0 0 12px;text-transform:uppercase}.download-app{display:table;float:none;margin:10px auto;max-width:216px}.carousel-caption{font-size:16px;left:20%;padding-bottom:30px;right:10%;text-align:right;top:10%}.fly-left,.fly-right{position:absolute;z-index:9999;top:150px}.btn.button-slider{background:#00cb90;box-shadow:0 2px 3px 0 #333;color:#ff0;font-weight:700;margin-top:4rem;padding:.6rem 4rem .7rem 3rem}.btn.button-slider>span{background:#ff0;border:1px solid #000;border-radius:50%;color:#000;font-size:25px;margin-right:1rem;overflow:hidden;padding:7px;vertical-align:middle}.fly-sosmed,.thabanklol,.thabankok{background:rgba(0,0,0,.5)}.fly-left,.thabankok{border-radius:8px 0 0 8px}@media(max-width:767px){.caraousel-caption{display:none}}.text-credit ul{display:inline;list-style:none;padding:2px 0}.text-credit ul li{display:table;float:left;margin-top:4px}.text-credit p{color:#fff;margin-top:19px}.foo-widget{color:#fff}.content.row{padding-bottom:34px;padding-top:14px}.page-header{border-bottom:2px solid #00ac96;margin:40px 0 20px;padding-bottom:3px}.fly-left{padding:14px 0 14px 14px;right:0}.thabankok{padding:10px 0 10px 10px}.thabanklol{border-radius:0 8px 8px 0;padding:10px 10px 10px 0}.banker{padding:4px;margin:4px 0;box-shadow:0 0 2px #ff0;border-radius:8px 0 0 8px}.fly-right,.fly-sosmed,ul.fly-sosmed>li{border-radius:0 8px 8px 0}.fly-right{left:0;padding:14px 14px 14px 0}.fly-sosmed{list-style:none;margin:0;padding:10px 10px 10px 0}.img-ico{position:relative;top:16px}ul.fly-sosmed>li img{max-width:32px;height:auto}ul.fly-sosmed>li{background:#000;padding:4px;margin:8px 0;box-shadow:0 0 2px #ff0}.boffline,.bonline{display:inline-flex;margin:4px auto;width:21px;height:21px;vertical-align:midlle}.bonline{background:url(bank-on.gif) center center no-repeat}.boffline{background:url(../img/img-pendukung/bank-off.gif) center center no-repeat}.ket-bank{font-size:10px;color:#000;background:#14a945;padding:4px}.ket-bank img{width:22px;height:auto;vertical-align:midlle}.wpcf7-form-control-wrap input,.wpcf7-form-control-wrap select{color:#333;border:1px solid #ededed;width:100%;margin:2px 0}.wpcf7-form-control[type=submit]{background:#3da799;border:1px solid #838383;display:table;margin:10px 0;padding:6px 45px}.mobile-sosmed{display:table;list-style:none;margin:10px auto;padding:10px 0;width:100%}.mobile-sosmed>li{border-bottom:1px solid #ededed;float:left;margin:4px;padding:4px 0;width:46%}.mobile-sosmed img{display:block;margin:4px auto;max-width:26px}.listing-bank .banker>img{display:block;max-width:100%;margin:2px auto}.listing-bank .banker{float:left;margin:4px;width:45%;box-sizing:unset;height:90px;padding:0}.listing-bank{display:table;float:none;margin:10px auto;width:auto}.banker>img{max-width:86px;height:auto}.banker.bank-bca,.banker.bank-bni,.banker.bank-bri,.banker.bank-mandiri{background:#000;margin:8px 0}.top-sosmed{display:inline;list-style:none;margin:0;padding:0}.top-sosmed>li{float:left;margin:1px 4px;padding:0}.top-sosmed li img{height:auto;max-width:22px}.top-sosmed a:hover{opacity:.5}.box-form>p{font-size:12px;margin:0;padding:0}.box-form>p b{border-bottom:1px solid #2b2b2b;display:block;padding-top:2px}.panel-heading{background:#111!important;color:#fff;text-align:center}.panel-heading a small{display:block;font-size:10px;font-weight:700}.panel-heading a{color:#fff;text-decoration:none!important}.panel{background:0 0}@media(max-width:768px){.santane{margin-top:20px}.listing-bank>.banker{border-radius:6px;display:block;height:auto;width:100%}.listed-menu{background:#000;border:1px solid #fec325;border-radius:6px;margin:10px 0}.homed-menus{color:#fec325}.textliked>h3{margin-top:14px}.onpc{display:none}
        }